Bug 140581 - kernel not finding 3c590C Tornado card on boot
Summary: kernel not finding 3c590C Tornado card on boot
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: athlon Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-23 18:34 UTC by Doug Newcomb
Modified: 2015-01-04 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:43:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Doug Newcomb 2004-11-23 18:34:51 UTC
Description of problem:
2.6.9xsmp kernel updates for Fedora Core 2 not finding network card on
boot

Version-Release number of selected component (if applicable):
2.6.9-1.3_FC2smp
2.6.9-1.6_FC2smp

How reproducible:
When computer booted into new kernels

Steps to Reproduce:
1.
2.
3.
  
Actual results:
network: Bringing up interface eth0:  failed

Expected results:
 Bringing up interface eth0:  succeeded

Additional info:
 works ok with 2.6.8-1.521smp kernel

Comment 1 Dave Jones 2005-04-16 05:43:56 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.